API referenceFare API v1
Organizations
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organization"{ "createTime": "2019-08-24T14:15:22Z", "defaultCurrencyCode": "string", "displayName": "string", "name": "string", "timeZone": "string", "updateTime": "2019-08-24T14:15:22Z"}Query Parameters
updateMask*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Organization represents an isolated billing tenant.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/organization?updateMask=string" \ -H "Content-Type: application/json" \ -d '{ "defaultCurrencyCode": "string", "displayName": "string", "timeZone": "string" }'{ "createTime": "2019-08-24T14:15:22Z", "defaultCurrencyCode": "string", "displayName": "string", "name": "string", "timeZone": "string", "updateTime": "2019-08-24T14:15:22Z"}